<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gulp Starter</title>
    <link rel="stylesheet" href="dist/main.min.css">
  </head>
  <body class="index">

    <header>

      <div class='head'>
        <a href="lien">
         
        <img src="dist/images/atlas-voyages.png" alt="Logo" cass="">
      </a>
      
     
        <nav class="nav">
          <ul>
            <li><a href="lien">Voyages organisés</a></li>
            <li><a href="lien">Hôtels</a></li>
            <li><a href="lien">Vols</a></li>
            <li><a href="lien">Club Med</a></li>
            <li><a href="lien">Professionnel</a></li>
            <li><a href="lien">Blog</a></li>

          </ul>
        </nav>
      </div>

      <div>

        <nav class="nav">
          <ul class="navnav">
            <li><a href="lien">Hôtels</a></li>
            <li><a href="lien">Vols</a></li>
            <li><a href="lien">Voyages organisés</a></li>
            <li><a href="lien">Club Med</a></li>
          
          </ul>

        </nav>
       
      </div>

    </header>

  <section class="circuits">
    <h1 class="title">Fall in love : craquez pour nos circuits inédits !</h1>
    <p class="description"><strong>
      C'est les vacances, embarquez vite pour nos circuits d'automne et vivez une 
      expérience unique dans les plus beaux spots du Maroc !
    </strong></p>
    <div class="circuit">
      <div><img src="dist/images/Immersion1.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/nature2.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/detente3.jpg" alt="Description de l'image" class="image" /></div>
    </div>

    <div class="circuit">
      <div><img src="dist/images/trek4.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/incontournable5.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/porte6.jpg" alt="Description de l'image" class="image" /></div>
    </div>

    <div class="circuit">
      <div><img src="dist/images/marrakech7.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/agadir8.jpg" alt="Description de l'image" class="image" /></div>
      <div><img src="dist/images/larache9.jpg" alt="Description de l'image" class="image" /></div>
    </div>
  </section>

  <section class="inspiration">
    <h1 class="title">Inspirations voyages</h1>
    <p class="description"><strong>
      Expériences insolites, destinations incontournables ou secrètes, endroits qui valent 
      le détour, bons plans, conseils précieux… Atlas Voyages partage avec vous ses idées voyages et ses anecdotes venues tout droit des quatre coins du monde.
    </strong></p>

    <div class="grid">

      <div class="img1">
            <img src="dist/images/saidia11.jpg" alt="Description de l'image" class="image" />
          <img src="dist/images/cappa14.jpg" alt="Description de l'image" class="image" />
      </div>

      <div class="img2">
        <img src="dist/images/changi12.jpg" alt="Description de l'image" class="image" />
        <img src="dist/images/just15.jpg" alt="Description de l'image" class="image" />
      </div>
      
 <div class=img3>
        <img src="dist/images/shutter13.jpg" alt="Description de l'image" class="image" />
        <img src="dist/images/gnoua16.jpg" alt="Description de l'image" class="image" />
      </div>
    </div>

    </section>
    
    <script async src="dist/main.min.js"></script>
  </body>
</html>
